## eole-ad-dc-pso 2.7.2-9

=== Makefile ===
################################
# Makefile pour eole-ad-dc-pso
################################

SOURCE=eole-ad-dc-pso
VERSION=2.7
EOLE_VERSION=2.7.2
EOLE_RELEASE=2.7.2
PKGAPPS=non
#FLASK_MODULE=<APPLICATION>

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

=== debian/changelog ===
eole-ad-dc-pso (2.7.2-9) eole-2.7.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [ed02af6] SSH: never use ssh-agent to connect in ADDC container
  * [6cc5244] SSH: inlined override of SSH_AUTH_SOCK is not working
  * [dad869e] SSH: inlined override of SSH_AUTH_SOCK is not working
  * [7c224f9] Merge branch 'fix/ssh-without-agent' into 2.7.2/master
  * [aec1dac] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [9703c50] Daniel Dehennin: Update package since “debian/eole/2.7.2-8”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 31 May 2021 13:55:27 +0200

eole-ad-dc-pso (2.7.2-8) eole-2.7.2-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [aee9842] gestion Cas Scribe Membre si pas module Seth !
  * [cb44b13] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [ba67048] Gilles Grandgérard: Update package since “debian/eole/2.7.2-7”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Mon, 01 Mar 2021 09:02:42 +0100

eole-ad-dc-pso (2.7.2-7) eole-2.7.2-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [cd0b69c] gestion Cas Scribe Membre
  * [4eaa8fe] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [d1eb932] Gilles Grandgérard: Update package since “debian/eole/2.7.2-6”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Fri, 26 Feb 2021 15:28:04 +0100

eole-ad-dc-pso (2.7.2-6) eole-2.7.2-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [9fb4624] gestion cas Seth Membre
  * [28a86bc] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [05a816f] Gilles Grandgérard: Update package since “debian/eole/2.7.2-5”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Thu, 11 Feb 2021 11:41:34 +0100

eole-ad-dc-pso (2.7.2-5) eole-2.7.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [3937ff8] exécuter la commande sur le maitre si le conteneur n'existe pas (ref #31260)
  * [1c20a81] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [bf39ed1] Emmanuel Garette: Update package since “debian/eole/2.7.2-4”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 02 Dec 2020 11:22:30 +0100

eole-ad-dc-pso (2.7.2-4) eole-2.7.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [dd7fd65] ajout variable (ref #31101)
  * [151aee7] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [5390749] Emmanuel Garette: Update package since “debian/eole/2.7.2-3”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 18 Nov 2020 17:14:01 +0100

eole-ad-dc-pso (2.7.2-3) eole-2.7.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [856e1f6] problème de dependance (ref #31101)

  [ EOLE Build Daemon ]
  * [aabc2de] Emmanuel Garette: Update package since “debian/eole/2.7.2-2”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 18 Nov 2020 16:12:46 +0100

eole-ad-dc-pso (2.7.2-2) eole-2.7.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [2d10f7a] ne pas présenter les questions liés aux mots de passe sur un DC2 ou filer (ref #31101)
  * [245a422] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [1f11819] Emmanuel Garette: Update package since “debian/eole/2.7.2-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 12 Nov 2020 17:23:23 +0100

eole-ad-dc-pso (2.7.2-1) eole-2.7.2-proposed-updates; urgency=low

  * [06c1ab6] packaging

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 12 Nov 2020 14:33:09 +0100

## eole-ad-dc-pso 2.8.0-5

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-ad-dc-pso
-VERSION=2.7
-EOLE_VERSION=2.7.2
-EOLE_RELEASE=2.7.2
+VERSION=2.8
+EOLE_VERSION=2.8.0
+EOLE_RELEASE=2.8.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-ad-dc-pso (2.8.0-5) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [3937ff8] exécuter la commande sur le maitre si le conteneur n'existe pas (ref #31260)
  * [22a38df] Merge branch '2.7.2/master' into 2.8.0/master
  * [5af90b6] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [fd488a9] Emmanuel Garette: Update package since “debian/eole/2.8.0-4”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 02 Dec 2020 11:22:52 +0100

eole-ad-dc-pso (2.8.0-4) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [603a96d] problème de dependance en 2.8.0 (ref #31260)

  [ EOLE Build Daemon ]
  * [bf49e48] Emmanuel Garette: Update package since “debian/eole/2.8.0-3”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 02 Dec 2020 10:56:45 +0100

eole-ad-dc-pso (2.8.0-3) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [dd7fd65] ajout variable (ref #31101)
  * [6dd5364] Merge branch '2.7.2/master' into 2.8.0/master
  * [acf4eb1] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [2d0194e] Emmanuel Garette: Update package since “debian/eole/2.8.0-2”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 18 Nov 2020 17:14:24 +0100

eole-ad-dc-pso (2.8.0-2) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [2d10f7a] ne pas présenter les questions liés aux mots de passe sur un DC2 ou filer (ref #31101)
  * [cabbda4] Merge branch '2.7.2/master' into 2.8.0/master
  * [02d603e] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [faf376c] Emmanuel Garette: Update package since “debian/eole/2.8.0-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 12 Nov 2020 17:23:50 +0100

eole-ad-dc-pso (2.8.0-1) eole-2.8.0-proposed-updates; urgency=low

  * [10f6b72] debian 2.8.0

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 12 Nov 2020 14:48:28 +0100

=== debian/control ===
Source: eole-ad-dc-pso
Section: admin
Priority: optional
Maintainer: Équipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9), python3-all-dev
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-ad-dc-pso
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-ad-dc-pso/repository

Package: eole-ad-dc-pso
Architecture: all
Depends: eole-ad-dc | eole-scribe
Description: configuration PSO pour Samba AD-DC
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

## eole-ad-dc-pso 2.8.0-10

=== debian/changelog ===
eole-ad-dc-pso (2.8.0-10) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [968e971] Ajout de contraintes sur les valeurs min_pwd_age et max_pwd_age
  * [8a034b2] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [71340d0] Joël Cuissinat: Update package since “debian/eole/2.8.0-9”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 21 Aug 2024 11:45:48 +0200

eole-ad-dc-pso (2.8.0-9) eole-2.8.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [ed02af6] SSH: never use ssh-agent to connect in ADDC container
  * [6cc5244] SSH: inlined override of SSH_AUTH_SOCK is not working
  * [dad869e] SSH: inlined override of SSH_AUTH_SOCK is not working
  * [f879a58] Merge branch 'fix/ssh-without-agent' into 2.8.0/master
  * [a250378] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [320035c] Daniel Dehennin: Update package since “debian/eole/2.8.0-8”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 31 May 2021 13:58:16 +0200

eole-ad-dc-pso (2.8.0-8) eole-2.8.0-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [aee9842] gestion Cas Scribe Membre si pas module Seth !
  * [9721ef1] Merge branch '2.7.2/master' into 2.8.0/master
  * [20452de] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [0e293e1] Gilles Grandgérard: Update package since “debian/eole/2.8.0-7”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Mon, 01 Mar 2021 15:37:36 +0100

eole-ad-dc-pso (2.8.0-7) eole-2.8.0-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [cd0b69c] gestion Cas Scribe Membre
  * [30a57a8] Merge branch '2.7.2/master' into 2.8.0/master
  * [52e9beb] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [b191ad1] Gilles Grandgérard: Update package since “debian/eole/2.8.0-6”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Fri, 26 Feb 2021 15:30:11 +0100

eole-ad-dc-pso (2.8.0-6) eole-2.8.0-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [9fb4624] gestion cas Seth Membre
  * [6b749b3] Merge branch '2.7.2/master' into 2.8.0/master
  * [f730885] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [4fa27af] Gilles Grandgérard: Update package since “debian/eole/2.8.0-5”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Thu, 11 Feb 2021 11:43:37 +0100

## eole-ad-dc-pso 2.8.1-11

=== Makefile ===
--- 
+++ 
@@ -4,8 +4,8 @@
 
 SOURCE=eole-ad-dc-pso
 VERSION=2.8
-EOLE_VERSION=2.8.0
-EOLE_RELEASE=2.8.0
+EOLE_VERSION=2.8.1
+EOLE_RELEASE=2.8.1
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-ad-dc-pso (2.8.1-11) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [dad869e] SSH: inlined override of SSH_AUTH_SOCK is not working
  * [1a3d134] Merge branch 'fix/ssh-without-agent'
  * [a14c304] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [cc3ef48] Daniel Dehennin: Update package since “debian/eole/2.8.1-10”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 31 May 2021 13:49:34 +0200

eole-ad-dc-pso (2.8.1-10) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [6cc5244] SSH: inlined override of SSH_AUTH_SOCK is not working
  * [da7b9f5] Merge branch 'fix/ssh-without-agent'
  * [45bde7c] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [2bcd853] Daniel Dehennin: Update package since “debian/eole/2.8.1-9”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 31 May 2021 13:42:47 +0200

eole-ad-dc-pso (2.8.1-9) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [ed02af6] SSH: never use ssh-agent to connect in ADDC container
  * [3bcbd1c] Merge branch 'fix/ssh-without-agent'
  * [ed57ec1] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [fe35eb5] Daniel Dehennin: Update package since “debian/eole/2.8.1-8”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 31 May 2021 13:38:09 +0200

eole-ad-dc-pso (2.8.1-8) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [91d3832] debian/control: “conf-scribe” binary package is “eole-scribe”

  [ EOLE Build Daemon ]
  * [b546ddd] Daniel Dehennin: Update package since “debian/eole/2.8.1-7”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 17 Mar 2021 10:18:03 +0100

eole-ad-dc-pso (2.8.1-7) eole-2.8-unstable; urgency=low

  [ Gilles Grandgérard ]
  * [aee9842] gestion Cas Scribe Membre si pas module Seth !
  * [9721ef1] Merge branch '2.7.2/master' into 2.8.0/master
  * [f80fd18] Merge branch '2.8.0/master'
  * [f231df8] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [da6f542] Gilles Grandgérard: Update package since “debian/eole/2.8.1-6”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Mon, 01 Mar 2021 15:39:22 +0100

eole-ad-dc-pso (2.8.1-6) eole-2.8-unstable; urgency=low

  [ Gilles Grandgérard ]
  * [f7b34f2] Merge remote-tracking branch 'origin/2.8.0/master'
  * [cd0b69c] gestion Cas Scribe Membre
  * [30a57a8] Merge branch '2.7.2/master' into 2.8.0/master
  * [ad5c273] Merge branch '2.8.0/master'
  * [c586e4a] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [1871254] Gilles Grandgérard: Update package since “debian/eole/2.8.1-5”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Fri, 26 Feb 2021 15:31:18 +0100

eole-ad-dc-pso (2.8.1-5) eole-2.8-unstable; urgency=low

  [ Gilles Grandgérard ]
  * [9fb4624] gestion cas Seth Membre
  * [6b749b3] Merge branch '2.7.2/master' into 2.8.0/master
  * [14f7104] Merge branch '2.8.0/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [167ef35] Gilles Grandgérard: Update package since “debian/eole/2.8.1-4”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Thu, 11 Feb 2021 11:45:13 +0100

eole-ad-dc-pso (2.8.1-4) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [3937ff8] exécuter la commande sur le maitre si le conteneur n'existe pas (ref #31260)
  * [22a38df] Merge branch '2.7.2/master' into 2.8.0/master
  * [d68f87e] Merge branch '2.8.0/master'
  * [ffb40b0] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [0887e56] Emmanuel Garette: Update package since “debian/eole/2.8.1-3”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 02 Dec 2020 11:23:26 +0100

eole-ad-dc-pso (2.8.1-3) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [dd7fd65] ajout variable (ref #31101)
  * [6dd5364] Merge branch '2.7.2/master' into 2.8.0/master
  * [deb257f] Merge branch '2.8.0/master'
  * [1bec0f9] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [147c208] Emmanuel Garette: Update package since “debian/eole/2.8.1-2”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 02 Dec 2020 10:48:36 +0100

eole-ad-dc-pso (2.8.1-2) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [2d10f7a] ne pas présenter les questions liés aux mots de passe sur un DC2 ou filer (ref #31101)
  * [cabbda4] Merge branch '2.7.2/master' into 2.8.0/master
  * [37b8fc0] Merge branch '2.8.0/master'
  * [1c0f7fb] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [6050ef5] Emmanuel Garette: Update package since “debian/eole/2.8.1-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 12 Nov 2020 17:24:34 +0100

eole-ad-dc-pso (2.8.1-1) eole-2.8-unstable; urgency=low

  * [5ee755f] debian 2.8.1
  * [2557b45] Merge branch 'master' into dist/eole/2.8.1/master

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 12 Nov 2020 14:52:00 +0100

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: eole-ad-dc-pso
 Architecture: all
-Depends: eole-ad-dc | eole-scribe
+Depends: eole-ad-dc | eole-scribe-module
 Description: configuration PSO pour Samba AD-DC
  Pour toute information complémentaire, veuillez vous rendre sur le
  site du projet EOLE.

## eole-ad-dc-pso 2.8.1-12

=== debian/changelog ===
eole-ad-dc-pso (2.8.1-12) eole-2.8.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [f879a58] Merge branch 'fix/ssh-without-agent' into 2.8.0/master

  [ Joël Cuissinat ]
  * [968e971] Ajout de contraintes sur les valeurs min_pwd_age et max_pwd_age
  * [0c2df46] Merge branch '2.8.0/master' into 2.8.1/master
  * [d2381ad] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [c5ad73a] Joël Cuissinat: Update package since “debian/eole/2.8.1-11”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 21 Aug 2024 11:47:29 +0200

## eole-ad-dc-pso 2.9.0-1

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-ad-dc-pso
-VERSION=2.8
-EOLE_VERSION=2.8.1
-EOLE_RELEASE=2.8.1
+VERSION=2.9
+EOLE_VERSION=2.9
+EOLE_RELEASE=2.9.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-ad-dc-pso (2.9.0-1) eole-2.9.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [40c7594] Prepare version 2.9.0
  * [2d471b6] Merge branch 'master' into dist/eole/2.9.0/master
  * [d9d4a75] fix(makefile): installing files requires directories first
  * [f879a58] Merge branch 'fix/ssh-without-agent' into 2.8.0/master

  [ Joël Cuissinat ]
  * [968e971] Ajout de contraintes sur les valeurs min_pwd_age et max_pwd_age
  * [0c2df46] Merge branch '2.8.0/master' into 2.8.1/master
  * [2f1f3f6] Merge branch '2.8.1/master' into 2.9.0/master
  * [ab91bf3] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [9a9b79a] Joël Cuissinat: Update package since “debian/eole/2.8.1-11”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 21 Aug 2024 11:48:26 +0200

## eole-ad-dc-pso 2.10.0-1

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-ad-dc-pso
-VERSION=2.9
-EOLE_VERSION=2.9
-EOLE_RELEASE=2.9.0
+VERSION=2.10
+EOLE_VERSION=2.10
+EOLE_RELEASE=2.10.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-ad-dc-pso (2.10.0-1) eole-2.10-unstable; urgency=low

  [ Daniel Dehennin ]
  * [40c7594] Prepare version 2.9.0
  * [2d471b6] Merge branch 'master' into dist/eole/2.9.0/master
  * [d9d4a75] fix(makefile): installing files requires directories first
  * [c4790a2] Prepare release 2.10.0
  * [fc8ef81] Merge branch 'master' into dist/eole/2.10.0/master
  * [f879a58] Merge branch 'fix/ssh-without-agent' into 2.8.0/master

  [ Joël Cuissinat ]
  * [968e971] Ajout de contraintes sur les valeurs min_pwd_age et max_pwd_age
  * [0c2df46] Merge branch '2.8.0/master' into 2.8.1/master
  * [2f1f3f6] Merge branch '2.8.1/master' into 2.9.0/master
  * [9ab0677] Merge branch '2.9.0/master'
  * [1463fe4] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [6e1fbf1] Joël Cuissinat: Update package since “debian/eole/2.8.1-11”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 21 Aug 2024 11:51:57 +0200
